
    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      scrollbar-width: thin;
      font-family: Arial
    }

    /*body {*/
    /*  background: #1b0e3a;*/
    /*  color: #fff;*/
    /*  max-width: 420px;*/
    /*  scrollbar-width: thin;*/
    /*  scrollbar-color: #eee transparent;*/
    /*  margin: auto*/
    /*}*/

    section {
      display: none;
      padding: 0px 0 0 0;
      max-width: 420px;
      /*background: url('https://fetocdn.qureka.com/assets/newui_assets/newui/images/bg.png');*/
      height: 100vh;
      background-size: cover;
      overflow-x: hidden;
      margin: auto
    }

    @media (max-width:480px) {
      section {
        max-width: 100%;
        height: 100%;
        padding: 0px 0 0;
        
      }
      
    }
    .active {
      display: block
    }

    .active1 {
      display: block
    }

    .card {
      border-radius: 8px;
      margin-bottom: 12px;
      margin-top: 15px;
      position: relative;
    }

    .ad {
      width: 300px;
      height: 250px;
      margin: auto;
      
    }
    
    .btnback {
        margin-left: 10px;
    }
   
    .gray {
      background: #555
    }
    .optintro {
      background: transparent;
      padding: 12px;
      border: 1px solid white;
      border-radius: 10px;
      margin: 15px 0;
      cursor: pointer;
      font-weight: 600;
    }
    .opt {
      background: #fff;
      color: #000;
      padding: 12px;
      border: 1px solid white;
      border-radius: 10px;
      margin: 10px 0;
      font-weight: 600;
      cursor: pointer;
    }
    
    .coin-wrap {
      position: relative;
      width: 90px;
      height: 90px;
    }
    /* CENTER COIN */
    .coin-center {
      width: 70px;
      height: 70px;
      background: #ffcc33;
      border-radius: 50%;
      display: flex;
      flex-direction: column;
      align-items: center;
      /*justify-content: center;*/
      font-size: 18px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      z-index: 2;
    }
    /* ANIMATED BORDER */
    .coin-ring {
      position: absolute;
      width: 90px;
      height: 90px;
      border-radius: 50%;
      border: 6px solid transparent;
      border-top: 6px solid #ff9f00;
      border-right: 6px solid #ffb700;
      border-bottom: 6px solid #ffd34d;
      border-left: 6px solid #ff9f00;
      animation: coinSpin 1.4s linear infinite,
        coinPulse 1.4s ease-in-out infinite;
    }
    /* ROTATE BORDER */
    @keyframes coinSpin {
      0% {
        transform: rotate(0deg);
      }

      100% {
        transform: rotate(360deg);
      }
    }
    /* SOFT PULSE */
    @keyframes coinPulse {

      0%,
      100% {
        box-shadow: 0 0 0 rgba(255, 204, 51, 0.4);
      }

      50% {
        box-shadow: 0 0 18px rgba(255, 204, 51, 0.8);
      }
    }
    .shimmer {
      font-weight: 700;
      font-size: 22px;
      text-align: center;

      /* Text invisible, gradient visible */
      color: transparent;
      background: linear-gradient(90deg,
          #a021d7 0%,
          #9015c5 25%,
          #a021d7 50%,
          #9015c5 75%,
          #000 100%);

      background-size: 125% 100%;
      background-position: -300% 50%;

      -webkit-background-clip: text;
      background-clip: text;
      -webkit-text-fill-color: transparent;

      animation: shimmerMove 1.9s linear infinite;
    }
    @keyframes shimmerMove {
      0% {
        background-position: top left;
      }

    }
    .letget-btn {
      background-color: transparent;
      border: 0;
      outline: 0;
      cursor: pointer;
      margin-right: 15px;
      animation: zoomPulse 2.9s ease-in-out infinite;
      transform-origin: center;
    }
    /* Zoom pulse animation */
    @keyframes zoomPulse {
      0% {
        transform: scale(1);
      }

      50% {
        transform: scale(1.12);
      }

      100% {
        transform: scale(1);
      }
    }
    .made-in-india {
      display: flex;
      align-items: center;
      gap: 10px;
      padding: 10px 16px;
      color: #fff;
      font-size: 15px;
      font-weight: 600;
      border-radius: 6px;
      justify-content: center;
    }
    .made-in-india img {
      width: 26px;
      height: auto;
    }
    .tabBtn {
      flex: 1;
      text-align: center;
      padding: 10px;
      border-radius: 0px;
      cursor: pointer;
      font-weight: 600;
      border-bottom: 0.5px solid;
    }
    .activeTab {
      border-bottom: 3px solid yellow;
    }
    .lockedTab {
      opacity: .6;
      position: relative;
    }
    .lockedTab::after {
      position: absolute;
      right: 10px;
    }
   
    
    
     .giftcards-btn{
  display:flex;
  align-items:center;
  gap:8px;
  padding:8px 18px;
  border-radius:14px;
  margin-top:-10px;
  cursor:pointer;
  font-weight:700;
  color:#000;
  border:1px solid rgba(255,255,255,.25);

  /* 🔥 Gradient background */
  background: linear-gradient(
    135deg,
    #df9323,
    #ecff61,
    #fdc502
  );
  background-size:200% 200%;

  /* animation */
  animation: gradientMove 3s ease infinite, floatPulse 2.2s ease-in-out infinite;
  transition: transform .25s ease, box-shadow .25s ease;
}

/* icon */
.giftcards-btn img{
  height:20px;
  width:20px;
  filter: drop-shadow(0 0 3px rgba(0,0,0,.4));
  animation: iconBounce 1.6s infinite;
}

/* hover */
.giftcards-btn:hover{
  transform: translateY(-3px) scale(1.06);
  box-shadow:0 5px 10px rgba(255,152,0,.6);
}

/* animations */
@keyframes gradientMove{
  0%{ background-position:0% 50%; }
  50%{ background-position:100% 50%; }
  100%{ background-position:0% 50%; }
}

@keyframes floatPulse{
  0%,100%{ transform:scale(1); }
  50%{ transform:scale(1.05); }
}

@keyframes iconBounce{
  0%,100%{ transform:translateY(0); }
  50%{ transform:translateY(-4px); }
}
